/* ------------------------------------------------------------------------------------------------------------ LAYOUT */

body {
    padding: 0;
    margin: 0;
    font-family: Arial, Verdana, sans-serif;
    font-size: small;
    line-height: 1.5em;
    color: #606060;
    text-align: center;
    background: #003d5c;
}

.wrap {
    background: #FFFFFF;
}

.container {
    margin: 0 auto;
    padding: 0;
    max-width: 950px;
    width: 100%;
    overflow: hidden;
    text-align: left;
    position: relative;
}

.header {
    background: #FFF;
}

.img_header {
    padding: 30px 0 0;
    max-width: 100%;
}

/*CONTENT*/

.content {
    border-top: 1px solid #B9B9B9;
    border-bottom: 1px solid #B9B9B9;
    clear: both;
    max-width: 950px;
    width: 100%;
    overflow: hidden;
    padding: 15px 15px;
    margin: 20px 0;
    box-sizing: border-box;
}

.content-row {
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    flex: 0 0 auto;
    border-top: 1px solid #B9B9B9;
    padding-top: 15px;
}

.content-row:nth-child(1) {
    border-top: none;
    padding-top: 0;
}

.left_col {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
}

.right_col {
    width: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

.right_col_2 {
    width: 280px;
    float: right;
    overflow: hidden;
    padding: 10px;
    margin: 0;
    background: #EEEEEE;
}

.right_col_2 ul {
    padding: 0;
    margin: 0;
}

.right_col_2 li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 10px 0 10px 30px;
    background: #EEEEEE url(images/gif/bullet.png) center left no-repeat;
}

.right_col_2 li:hover {
    background: #DBDBDB url(images/gif/bullet.png) center left no-repeat;
}


.right_col_2 li a:hover {
    text-decoration: none;
    color: #000000;
}

/*FOOTER*/

.footer {
    color: #CCCCCC;
    font-size: 90%;
    overflow: hidden;
    margin: 0;
    padding: 15px 15px 0;
    clear: both;
    width: 100%;
    background: #003D5C;
    box-sizing: border-box;
}

.footer_inner {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 950px;
    overflow: hidden;
    text-align: left;
    box-sizing: border-box;
}

.footer strong {
    color: #FFF;
}

.copy {
    width: 100%;
    text-align: center;
}

.tag {
    width: 100%;
    text-align: center;
}


/* ------------------------------------------------------------------------------------------------------------ LINKS */

/*NAV BAR*/


.header ul.top_nav {
    width: auto;
    margin: 0;
    padding: 30px 0 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    bottom: 44px;
}

.header ul.top_nav li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
}

.header ul.top_nav li a {
    font-size: 90%;
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;
    float: left;
    margin: 0 0 0 12px;
    padding: 5px 10px;
    background-color: rgba(255, 255, 255, 0.15);
}


.header ul.top_nav li a:hover {
    background: #FFFFFF;
    color: #003D5C;
}

.header ul.top_nav li a:active, .header ul.top_nav li a.selected {
    background: #FFFFFF;
    color: #003D5C;
}


/*BODY LINKS*/

body#home #nav_home a,
body#about #nav_about a,
body#contact #nav_contact a {
    background: #FFFFFF;
    color: #003D5C;
}


.header ul.nav {
    width: auto;
    clear: both;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.header ul.nav > li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
}

.header ul.nav > li > a,
.header ul.nav > li > span.dropdown-link {
    font-size: 90%;
    color: #111;
    border-left: 1px solid #FFFFFF;
    font-weight: normal;
    text-decoration: none;
    float: left;
    margin: 0;
    height: 24px;
    padding: 5px 15px 0;
}


.header ul.nav > li > a:hover,
.header ul.nav > li > span.dropdown-link:hover {
    background: #FFFFFF;
    color: #003D5C;
}

.header ul.nav > li > a:active, .header ul.nav > li > a.selected {
    background: #FFFFFF;
    color: #003D5C;
}

/*BODY LINKS*/

body#facing_our_environmental_emergencies #nav_facing_our_environmental_emergencies a,
body#poetry #nav_poetry span.dropdown-link,
body#essays-on-leadership #nav_essays-on-leadership a,
body#articles #nav_articles a,
body#school-leadership #nav_school-leadership a,
body#what-can-i-do #nav_what a {
    background: #FFFFFF;
    color: #003D5C;
}

body#poetry #nav_poetry span.dropdown-link svg {
    fill: #003D5C;
}


/*BACK LINK*/

a.btn_back:link, a.btn_back:visited, a.btn_back:active {
    color: #FFFFFF;
    text-align: center;
    width: 70px;
    display: block;
    padding: 3px 7px;
    background: #003D5C;
    border: 1px solid #003D5C;
    text-transform: uppercase;
    font-size: 85%;
    letter-spacing: 1px;
    font-weight: bold;
    text-decoration: none;
}

a.btn_back:hover {
    background: #044B40;
    text-decoration: none;
}


/*STANDARD LINK*/

a:link, a:visited, a:active {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    color: #003D5C;
    text-decoration: underline;
}


/*FOOTER LINK*/

.copy a:link, .copy a:visited, .copy a:active {
    color: #CCC;
    font-weight: normal;
    text-decoration: none;
}

.copy a:hover {
    color: #FFF;
    font-weight: normal;
    text-decoration: underline;
}

.tag a:link, .tag a:visited, .tag a:active {
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
}

.tag a:hover {
    color: #FFF;
    font-weight: bold;
    text-decoration: underline;
}


/*LIST NAV BAR*/


ul.list_nav {
    margin: 0;
    width: 100%;
    padding: 0 0 20px;
    overflow: hidden;
}

ul.list_nav li {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.list_nav li a {
    font-size: 90%;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    float: left;
    width: 570px;
    margin: 0 0 5px;
    padding: 5px 25px;
    background: #EEEEEE url(images/gif/bullet.png) center left no-repeat;
}


ul.list_nav li a:hover {
    background: #DBDBDB url(images/gif/bullet.png) center left no-repeat;
}

ul.list_nav li a:active, ul.list_nav li a.selected {
    background: #DBDBDB url(images/gif/bullet.png) center left no-repeat;
}

ol {
    list-style: none;
    margin: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}

/* ------------------------------------------------------------------------------------------------------------ MISC */

.pad {
    padding-top: 10px;
}

.img_float {
    float: right;
    padding: 0 0 10px 10px;
}

.img_float_left {
    float: left;
    padding: 0;
}

.clear {
    clear: both;
}

.nopad {
    padding: 0 !important;
}

/* ------------------------------------------------------------------------------------------------------------ SECTIONS FORM */

/* CONTACT */

#contact_form form {
    float: left;
    padding: 15px;
    margin: 0;
    width: 300px;
}

#contact_form form dd {
    margin: 0 0 10px 0;
}

#contact_form form textarea {
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    color: #555555;
    width: 294px;
    padding: 3px;
    height: 64px;
    background: #FFFFFF url(images/gif/bg_field.gif) no-repeat bottom center / 100% 13px;
    border: 1px solid #BBBBBB;
}

#contact_form form dd input {
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    color: #555555;
    width: 294px;
    padding: 3px;
    height: 19px;
    overflow: hidden;
    background: #FFFFFF url(images/gif/bg_field.gif) no-repeat bottom center / 100% 13px;
    border: 1px solid #BBBBBB;
}

#contact_form form dt {
    text-transform: uppercase;
    font-size: 90%;
    font-weight: bold;
    padding: 0 0 5px 0;
    width: 6em;
    color: #000000;
}

#contact_form form dl {
    line-height: normal;
    padding: 0;
    margin: 0;
}


.errormessage {
    color: #CC0000;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 0;
    line-height: 2em;
    text-align: center;
}

.notice {
    color: #CC0000;
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 2em;
    text-align: left;
}

.centred {
    color: #CC0000;
    font-weight: bold;
    margin: 0;
    padding: 0 0 10px 0;
    line-height: 2em;
    text-align: left;
}

#contact_form #submit {
    cursor: pointer;
    width: 86px;
    height: 26px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 85%;
    color: #FFFFFF;
    background: #003D5C;
}

#searchsubmit, .button, .button2 {
    cursor: pointer;
    width: 86px;
    height: 26px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 85%;
    color: #FFFFFF !important;
    background: #003D5C;
    float: left;
    margin: 0 0 20px 0;
}

.button, .button2 {
    float: right;
    padding: 5px 0 0 0;
    text-align: center;
    height: 24px;
}

.button:hover, .button2:hover {
    text-decoration: none;
}

.button2 {
    margin: -25px 0 0 0;
}

#s {
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    color: #555555;
    width: 164px;
    margin: 0 15px 0 0;
    padding: 3px;
    height: 19px;
    overflow: hidden;
    background: #FFFFFF url(images/gif/bg_field.gif) bottom center no-repeat;
    border: 1px solid #BBBBBB;
    float: left;
}


/* ------------------------------------------------------------------------------------------------------------ TEXT */

p {
    margin: 0 0 12px;
}

em {
    color: #003D5C;
    font-weight: bold;
}

h1 {
    margin: 0 0 5px;
    padding: 0;
    font-weight: bold;
    letter-spacing: -1px;
    color: #003D5C;
    font-size: 30px;
    line-height: 1.2em;
}

h2 {
    letter-spacing: -1px;
    font-weight: bold;
    color: #000;
    font-size: 140%;
    line-height: 1.3em;
    margin: 10px 0 5px;
}

.content strong {
    color: #303030;
}

/*TESTIMONIALS*/

.quote {
    font-size: 85%;
    font-weight: bold;
    color: #333333;
    padding: 15px;
    background: url(images/gif/quote_open.gif) top left no-repeat;
}

.quote_inner {
    background: url(images/gif/quote_close.gif) bottom right no-repeat;
}

.quote strong {
    color: #003D5C !important;
}

.list_home {
    overflow: hidden;
    width: 100%;
    list-style: none;
    padding: 5px 0 20px;
    margin: 0;
    color: #303030;
}

.list_home li {
    background: #EEEEEE;
    padding: 5px 15px;
    width: 280px;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}

.list_home li.alt_list {
    background: #E0E0E0
}

.meta {
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: block;
}

.time {
    list-style: none;
    margin: 0 5px 0 0;
    padding: 3px 10px 3px 25px;
    font-size: 12px;
    line-height: 14px;
    background: url('images/png/time.png') no-repeat left center;
    display: inline;

}

.cats {
    list-style: none;
    margin: 0;
    padding: 3px 0 3px 25px;
    font-size: 12px;
    line-height: 14px;
    background: url('images/png/cats.png') no-repeat left center;
    display: inline;
}

.excerpt-holder {
    overflow: hidden;
    border-bottom: 1px solid #B9B9B9;
    margin: 15px 0 5px 0;
}

.marginbottom {
    margin: -20px 0 10px 0;
}

.post-thumb {
    width: 200px;
}

.category-holder {
    padding: 11px;
    background: #EEE;
    border: 1px solid #CCC;
    overflow: hidden;
    margin: 5px 0 5px 0;
}

.commentmetadata a {
    list-style: none;
    margin: 5px 5px 5px 10px;
    padding: 3px 10px 3px 25px;
    font-size: 12px;
    line-height: 14px;
    background: url('images/png/time.png') no-repeat left center;
    text-decoration: none;
    color: #333333;
    float: left;
}

.avatar {
    float: left;
    margin: 5px;
}

.fn {
    float: left;
    font-size: 16px;
    line-height: 14px;
    text-decoration: none;
    color: #333333;
    margin: 15px 5px 0 5px;
    padding: 0;
    display: block;
}

.fn a {
    text-decoration: none;
    color: #333333;
}

.says {
    float: left;
    font-size: 16px;
    line-height: 14px;
    text-decoration: none;
    color: #333333;
    margin: 15px 0 0 0;
    padding: 0;
    display: block;
}

.comment-body {
    padding: 10px;
    overflow: hidden;
}

.comment-body p {
    float: left;
    display: block;
    margin: 5px 0 0 10px;
    width: 100%;
    font-size: 14px;
    line-height: 22px;
}

.comment-meta {
    float: left;
    display: block;
}

.comment-author {
    display: block;
    float: left;
    overflow: hidden;
    width: 100%;
    background: #EEEEEE;
}

.comment-list {
    list-style: none !important;
}

.comment-reply-link {
    cursor: pointer;
    width: 66px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 85%;
    color: #FFFFFF !important;
    background: #003D5C;
    float: right;
    margin: 0 0 20px 0;
    text-align: center;
    padding: 5px 0;
}

.comment-reply-link:hover {
    text-decoration: none;
}

#respond {
    padding: 0 0 0 15px;
}

#respond label {
    width: 250px;
    float: right;
    font-size: 14px;
    padding: 5px 0 5px 5px;
}

#respond input {
    width: 300px;
    float: right;
    margin: 0 50px 0 0;
    font-size: 14px;
    padding: 5px 0 5px 5px;
}

#respond textarea {
    width: 550px;
    font-size: 14px;
    padding: 5px 0 5px 10px;
}

#respond p {
    overflow: hidden;
    float: left;
    display: block;
}

#respond input[type=submit] {
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 85%;
    color: #FFFFFF !important;
    background: #003D5C;
    float: right !important;
    margin: 0 0 20px 410px;
    width: 150px;
    padding: 10px 0;
}

#respond input[type=submit]:hover {

}

#submit {
    float: right;
}

.nav-previous {
    float: left;
    border: 1px solid #003D5C;
    background: #003D5C;
    color: #FFF;
    font-size: 85%;
    padding: 7px 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    margin: 5px 0 5px 0;
}

.nav-previous:hover {

}

.nav-previous a {
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
}

.nav-next {
    float: right;
    border: 1px solid #003D5C;
    background: #003D5C;
    color: #FFF;
    font-size: 85%;
    padding: 7px 12px;
    cursor: pointer;
    text-decoration: none;
    margin: 5px 0 5px 0;
}

.nav-next:hover {

}

.nav-next a {
    color: #FFF;
    font-family: filettoregular, 'trebuchet ms', arial, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}

.excerpt-holder h1 {
    margin: 0 0 5px;
    padding: 0;
    font-weight: bold;
    letter-spacing: -1px;
    font-size: 180%;
    color: #003D5C;
    line-height: 1.2em;
}

.excerpt-holder p, .comment-body p {
    width: 90%;
}

/********* Responsive Styling *********/

.header-top {
    background: #003D5C;
    padding: 21px 15px 20px;
    box-sizing: border-box;
}

.header .logo {
    border: none;
    height: auto;
    width: 150px;
    margin: 0;
}

.header-top .container,
.header-bottom .container {
    overflow: visible;
}

.nav-icon {
    width: 40px;
    height: 40px;
    position: absolute;
    top: -11px;
    right: -2px;
    padding: 0;
    display: block;
    box-sizing: border-box;
}

.nav-icon span {
    position: absolute;
    top: 18px;
    left: 9px;
    color: #FFF;
    background: currentColor;
    width: 28px;
    height: 2px;
}

.nav-icon span::before,
.nav-icon span::after {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: currentColor;
    transform: translateY(-400%);
}

.nav-icon span::after {
    transform: translateY(400%);
}

.nav-icon-close {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 10px;
    right: 9px;
    padding: 0;
    display: block;
    box-sizing: border-box;
    /*opacity: 0;*/
    z-index: 1000;
}

.nav-icon-close::before,
.nav-icon-close::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 24px;
    height: 2px;
    background: #FFF;
    transform: translate(-50%, -50%) rotate(45deg);
}

.nav-icon-close::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}


.header-bottom {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    overflow: auto;
    display: flex;
    justify-content: flex-end;
}

.header-bottom-bg {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: rgba(0, 0, 0, 0.7);
}

.header-bottom .container {
    width: 260px;
    height: 100%;
    background: #FFF;
    position: relative;
    margin: 0;
    z-index: 10;
}

.navigation {

}

.dropdown {
    display: none;
    background: #F7F7F7;
    padding: 16px 0 1px;
    border: none;
    border-bottom: 1px solid #EEEEEE;
}

.dropdown li {
    padding: 0 15px;
    margin: 0 0 18px;
    display: block;
}

.dropdown li a {
    color: #303030;
    font-size: 14px;
    line-height: 18px;
    position: relative;
    padding: 0 0 0 13px;
    display: block;
    float: none;
    font-weight: 400;
    height: auto;

}

.dropdown li a::before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0px;
    width: 6px;
    height: 10px;
    background: url('/images/svg/arrow-right-blue.svg') no-repeat center center / contain;
}

.fees-section {
    width: 100%;
    background: #EEEEEE;
    padding: 20px 20px 10px;
    color: #303030;
    box-sizing: border-box;
}

.fees-section h2 {
    color: #303030;
    font-size: 24px;
    line-height: 30px;
    margin: 0 0 8px;
}

.fees-section p {
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 17px;
}

.fees-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.fees-list li {
    list-style: none;
    margin: 0 0 17px;
    padding: 0 0 0 30px;
    position: relative;
}

.fees-list li::before {
    content: '';
    position: absolute;
    top: 4px;
    left: 15px;
    width: 6px;
    height: 10px;
    background: url('/images/svg/arrow-right-blue.svg') no-repeat center center / contain;
}

.fees-list a {
    color: #00335A;
    color: #00335A;
    text-decoration: underline;
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
}

.external::after {
    content: '';
    width: 0.8em;
    height: 0.8em;
    margin-left: 0.5em;
    display: inline-block;
    background: url('/images/svg/external-blue.svg') no-repeat center center / contain;
}

.accordion {

}

.accordion-title {
    font-size: 12px;
    line-height: 18px;
    color: #303030;
    background: #EEEEEE;
    width: 100%;
    padding: 4px 40px 3px 15px;
    position: relative;
    -webkit-appearance: none;
    text-align: left;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}

.accordion-title::before {
    content: '';
    position: absolute;
    top: 12px;
    right: 10px;
    width: 10px;
    height: 2px;
    background: #003D5C;
}

.accordion-title::after {
    content: '';
    position: absolute;
    top: 8px;
    right: 14px;
    width: 2px;
    height: 10px;
    background: #003D5C;
}

.accordion_half {
    display: block;
    width: 100%;
}

.accordion-item {
    margin: 0 0 5px;
}

.accordion_half:nth-child(1) .accordion-item:nth-child(even) .accordion-title {
    background: #E0E0E0;
}

.accordion_half:nth-child(2) .accordion-item:nth-child(odd) .accordion-title {
    background: #E0E0E0;
}

.accordion-information {
    background: #EEEEEE;
    margin: 0;
    padding: 13px 15px 5px;
    display: none;
}

.accordion-information ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.accordion-information li {
    font-size: 12px;
    line-height: 18px;
    position: relative;
    padding: 0 0 0 16px;
    margin: 0 0 7px;
    list-style: none;
}

.accordion-information li a {
    text-decoration: underline;
    color: #003d5c;
}

.accordion-information li a:hover {
    color: #111;
}

.accordion-information li::before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0px;
    width: 6px;
    height: 10px;
    background: url('/images/svg/arrow-right-blue.svg') no-repeat center center / contain;
}

.accordion-item.accordion-active .accordion-title {
    color: #111;
    background: #00FF28 !important;
}

.accordion-item.accordion-active .accordion-title::before {
    background: #111;
}

.accordion-item.accordion-active .accordion-title::after {
    opacity: 0;
}

.accordion-item.accordion-active .accordion-information {
    display: block;
}

.dropdown-link {
    position: relative;
}

.dropdown-arrow {
    position: absolute;
    top: 23px;
    right: 11px;
    width: 12px;
    height: 7px;
}

.dropdown-arrow svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    fill: #003D5C;
}

.hero-images {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.hero-image {
    position: relative;
    width: 100%;
    border: 1px solid #DBDBDB;
    background: #EEE;
    flex: 0 0 auto;
}

.hero-image::before {
    content: '';
    display: block;
    width: 100%;
    padding-top: 65.81%;
}

.hero-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hero-image:nth-child(2),
.hero-image:nth-child(3) {
    display: none;
}

.poem-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5000;
    background: #F5F5F5;
    color: #303030;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    box-sizing: border-box;
    opacity: 0;
    pointer-events: none;
    transform: translateY(-100vh);
    transition: transform 0.3s linear;
}

body.body-show-poem .poem-modal {
    transform: none;
    opacity: 1;
    pointer-events: all;
}

.poem-modal-inner {
    display: flex;
    padding: 40px 20px;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    overflow: auto;
    z-index: 100;
    width: 100%;
    height: 100%;
}

.poem-modal-dark-bg {
    background: #333;
}

.poem-modal-custom-bg {
    background: #00335A;
}

.poem-modal-active {
    opacity: 1;
    pointer-events: all;
}

.poem-modal-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.poem-modal-bg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.poem-modal-bg::after {
    content: '';
    display: block;
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.poem-modal-image .poem-modal-bg,
.poem-modal-half-image .poem-modal-bg {
    display: block;
}

.poem-modal-image .poem-modal-content {
    position: relative;
}

body.body-show-poem,
body.body-show-modal {
    overflow: hidden;
}

.poem-modal-image .poem-modal-content::after {
    content: '';
    position: absolute;
    top: 0;
    left: -20px;
    width: 80%;
    height: 100%;
    background: #000;
    filter: blur(100px);
    z-index: -1;
    opacity: 0.3;
}

.poem-modal-close {
    position: fixed;
    top: 35px;
    right: 35px;
    width: 40px;
    height: 40px;
    z-index: 6000;
    cursor: pointer;
}

.poem-modal-close::before,
.poem-modal-close::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    background: currentColor;
    width: 32px;
    height: 2px;
    transform: translate(-50%, -50%) rotate(45deg);
}

.poem-modal-close::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.poem-modal-close-white {
    color: #FFF;
}

.poem-modal-content {
    width: 100%;
    max-width: 450px;
    margin: auto 0;
    text-align: left;
}

.poem-modal-content table {
    border: none;
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
}

.poem-modal-content td {
    padding-right: 5px;
    font-size: 16px;
    line-height: 24px;
}

.poem-modal-content .left-text {
    float: left;
    clear: both;
    width: 60%;
}

.poem-modal-content .right-text {
    float: right;
    clear: both;
    width: 60%;
}

.poem-modal-container {
    position: relative;
    z-index: 10;
    max-width: 950px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.poem-modal-content h2 {
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 9px;
    letter-spacing: -0.025em;
    color: inherit;
}

.poem-modal-content .title {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 18px;
    letter-spacing: -0.025em;
    font-weight: 700;
    font-style: italic;
}

.poem-modal-content p {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 24px;
    letter-spacing: -0.025em;
}

.poem-modal-white {
    color: #FFF;
}

.poem-modal-white em {
    color: #FFF;
}

.poems-list {
    margin: 0 0 24px;
    padding: 0 0 0 16px;
    list-style: none;
}

.poems-list li {
    font-size: 14px;
    line-height: 18px;
    position: relative;
    padding: 0 0 0 16px;
    margin: 0 0 17px;
    list-style: none;
    color: #303030;
}

.poems-list li::before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0px;
    width: 7px;
    height: 12px;
    background: url('/images/svg/arrow-right-blue.svg') no-repeat center center / contain;
}

.poems-list li a {
    text-decoration: underline;
    font-weight: 400;
}

.poems-page h1 {
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -0.025em;
    margin: 0 0 11px;
}

.poems-page h2 {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.025em;
    margin: 0 0 9px;
}

.poem-modal__audio {
    margin-bottom: 10px;
}

.content hr {
    border: none;
    height: 1px;
    background: #B9B9B9;
    margin: 30px auto 5px;
}

.content ol {
    margin: 20px 0;
    counter-reset: i;
}

.content ol li {
    position: relative;
    padding: 0 0 0 36px;
    margin: 0 0 14px;
}

.content ol li::before {
    counter-increment: i;
    content: counters(i, ".") ".";
    position: absolute;
    top: 0;
    right: calc(100% - 30px);
    font-weight: 600;
    color: #044B40;
}

.article {
    clear: both;
    overflow: hidden;
    border-top: 1px solid #B9B9B9;
}

.article:nth-child(1) {
    border-top: none;
}

.article_date {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 7px;
}

.right_col {
    overflow: hidden;
}

.right_col img {
    margin-bottom: 30px;
}

.loading-modal {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1000;
    opacity: 0;
    top: 0;
    left: 0;
    pointer-events: none;
}

.loading-modal::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
    background: url("/images/png/spinner.png") no-repeat center center / contain;
    animation: spin 1s infinite;
    animation-timing-function: steps(12, end);
}

@keyframes spin {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.left_col img {
    width: auto;
    max-width: 100%;
    height: auto;
}

body.body-show-modal .loading-modal {
    opacity: 1;
    pointer-events: all;
}

@media screen and (max-width: 959px) {
    .header-bottom {
        pointer-events: none;
    }

    .header-bottom-bg {
        cursor: pointer;
        opacity: 0;
        pointer-events: none;
    }

    .header-bottom .container {
        overflow: auto;
        transform: translateX(100vw);
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
    }

    .header ul.top_nav {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        background: #003D5C;
        padding-top: 77px;
        width: 100%;
    }

    .header ul.top_nav li {
        float: none;
        width: 100%;
    }

    .header ul.top_nav li a {
        display: block;
        float: none;
        width: 100%;
        margin: 0;
        box-sizing: border-box;
        border-top: 1px solid #30786D;
        background: #003D5C !important;
        padding: 16px 12px 15px;
        font-size: 18px;
        line-height: 22px;
        border-left: 3px solid transparent;
        color: #FFF !important;
    }

    .header ul.nav > li > a, .header ul.nav > li > span.dropdown-link {
        display: block;
        float: none;
        width: 100%;
        margin: 0;
        box-sizing: border-box;
        color: #303030;
        border-bottom: 1px solid #EEEEEE;
        font-size: 16px;
        line-height: 20px;
        height: auto;
        padding: 17px 15px 15px;
    }

    body.show-mobile-navigation {
        overflow: hidden;
    }

    body.show-mobile-navigation .header-bottom {
        pointer-events: all;
    }

    body.show-mobile-navigation .header-bottom-bg {
        opacity: 1;
        pointer-events: all;
    }

    body.show-mobile-navigation .header-bottom .container {
        transform: translateX(0);
    }

    .dropdown-active .dropdown-arrow {
        transform: rotate(180deg);
    }

    .dropdown-active .dropdown {
        display: block;
    }
}

@media screen and (min-width: 600px) {
    .hero-image {
        width: calc(50% - 4px);
    }

    .hero-image:nth-child(2) {
        display: block;
    }
}

@media screen and (min-width: 760px) {
    .accordion {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
    }

    .accordion_half {
        width: calc(50% - 5px);
    }

    .content {
        display: flex;
    }

    .content--rows {
        flex-flow: column;
    }

    .content-row {
        display: flex;
    }

    .left_col {
        flex: 1 1 630px;
    }

    .right_col {
        flex: 0 0 250px;
        margin-left: 20px;
    }

    .footer_inner {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
        align-items: center;
    }

    .copy {
        text-align: left;
        width: 70%;
        flex: 1 1 auto;
    }

    .tag {
        text-align: right;
        width: 30%;
        flex: 1 1 auto;
    }
}

@media screen and (min-width: 960px) {
    .nav-icon,
    .nav-icon-close {
        display: none;
    }

    .header-top {
        margin-bottom: 5px;
    }

    .header-bottom {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        width: auto;
        height: auto;
        display: block;
        background: #00FF28;
        overflow: visible;
    }

    .header-bottom-bg {
        display: none;
    }

    .header-bottom .container {
        width: auto;
        margin: 0 auto;
        background: transparent;
    }

    .navigation {
        background: transparent;
        width: 100%;
    }

    .header ul.nav {
        overflow: visible;
    }

    .header .logo {
        width: 228px;
    }

    .content {
        padding: 15px 0;
    }

    .right_col {
        flex: 0 0 300px;
    }

    ul.nav::after {
        content: '';
        display: block;
        width: 100%;
        clear: both;
    }

    ul.nav li {
        float: left;
        position: relative;
    }

    .dropdown {
        position: absolute;
        top: 100%;
        left: 0;
        width: 169px;
        padding: 0;
        margin: 0;
        box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.23);
    }

    .dropdown::before {
        content: '';
        width: 20px;
        height: 20px;
        position: absolute;
        top: -1px;
        left: 51px;
        transform: rotate(45deg);
        background: #EEEEEE;
        z-index: -1;
    }

    .dropdown:hover {
        display: block;
    }

    .dropdown li {
        border-top: 1px solid #DEDEDE;
        padding: 0;
        margin: 0;
        display: block;
        width: 100%;
    }

    .dropdown li:nth-child(1) {
        border-top: none;
    }

    .dropdown li a {
        display: block;
        font-size: 12px;
        line-height: 16px;
        padding: 7px 15px 5px 28px;
        text-decoration: none;
        width: 100%;
        box-sizing: border-box;
    }

    .dropdown li a::before {
        top: 10px;
        left: 17px;
    }

    .dropdown li a:hover {
        background: #DBDBDB;
    }

    .dropdown-arrow {
        position: relative;
        top: auto;
        right: auto;
        width: 10px;
        height: 6px;
        display: inline-block;
        margin-left: 3px;
        margin-bottom: 1px;
    }

    .dropdown-arrow svg {
        fill: #111;
    }

    .dropdown-link:hover svg {
        fill: #003D5C;
    }

    .dropdown-link:hover + .dropdown {
        display: block;
    }

    .hero-image {
        width: calc(33.33333% - 4px);
    }

    .hero-image:nth-child(3) {
        display: block;
    }
}

.rotating-images {

}

.rotating-images__item {
    opacity: 0;
    transition: opacity 600ms ease-in;
}

.rotating-images__item--active {
    opacity: 1;
}

.heading-box {
    background-color: #00FF28;
    color: #111;
    padding: 15px 20px;
}


.heading-box h1 {
    color: #111;
}

.heading-box p {
    font-size: 15px;
}
